Bug 172972 - (CVE-2005-2929) CVE-2005-2929 lynx arbitrary command execution
CVE-2005-2929 lynx arbitrary command execution
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lynx (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Tim Waugh
Brian Brock
impact=critical,public=20051111,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 13:30 EST by Josh Bressers
Modified: 2008-10-25 07:30 EDT (History)
0 users

See Also:
Fixed In Version: RHSA-2005-839
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 19:07:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-11 13:30:30 EST
lynx arbitrary command execution

It is possible for a remote attacker to execute arbitrary commands as
the user running lynx by using specially crafted  lynxcgi: URL.
http://marc.theaimsgroup.com/?l=full-disclosure&m=113172754719215&w=2


This issue also affects RHEL3
This issue also affects RHEL2.1
Comment 2 Red Hat Bugzilla 2005-11-11 19:07:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-839.html

Note You need to log in before you can comment on or make changes to this bug.